            <div class='row'>
                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('branch_id')
                    -> options(trans('patient::patient.options.branch_id'))
                    -> label(trans('patient::patient.label.branch_id'))
                    -> placeholder(trans('patient::patient.placeholder.branch_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('physician_id')
                    -> options(trans('patient::patient.options.physician_id'))
                    -> label(trans('patient::patient.label.physician_id'))
                    -> placeholder(trans('patient::patient.placeholder.physician_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('source_id')
                    -> options(trans('patient::patient.options.source_id'))
                    -> label(trans('patient::patient.label.source_id'))
                    -> placeholder(trans('patient::patient.placeholder.source_id'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('primary_physician')
                    -> options(trans('patient::patient.options.primary_physician'))
                    -> label(trans('patient::patient.label.primary_physician'))
                    -> placeholder(trans('patient::patient.placeholder.primary_physician'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('referring_physician')
                    -> options(trans('patient::patient.options.referring_physician'))
                    -> label(trans('patient::patient.label.referring_physician'))
                    -> placeholder(trans('patient::patient.placeholder.referring_physician'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('patient::patient.label.title'))
                       -> placeholder(trans('patient::patient.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::email('email')
                       -> label(trans('patient::patient.label.email'))
                       -> placeholder(trans('patient::patient.placeholder.email'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::password('password')
                       -> label(trans('patient::patient.label.password'))
                       -> placeholder(trans('patient::patient.placeholder.password'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('first')
                       -> label(trans('patient::patient.label.first'))
                       -> placeholder(trans('patient::patient.placeholder.first'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('middle')
                       -> label(trans('patient::patient.label.middle'))
                       -> placeholder(trans('patient::patient.placeholder.middle'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('last')
                       -> label(trans('patient::patient.label.last'))
                       -> placeholder(trans('patient::patient.placeholder.last'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('suffix')
                    -> options(trans('patient::patient.options.suffix'))
                    -> label(trans('patient::patient.label.suffix'))
                    -> placeholder(trans('patient::patient.placeholder.suffix'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('preferred')
                       -> label(trans('patient::patient.label.preferred'))
                       -> placeholder(trans('patient::patient.placeholder.preferred'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('type')
                    -> options(trans('patient::patient.options.type'))
                    -> label(trans('patient::patient.label.type'))
                    -> placeholder(trans('patient::patient.placeholder.type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('insured')
                   -> radios(trans('patient::patient.options.insured'))
                   -> label(trans('patient::patient.label.insured'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('speech')
                   -> radios(trans('patient::patient.options.speech'))
                   -> label(trans('patient::patient.label.speech'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('tinnitus')
                   -> radios(trans('patient::patient.options.tinnitus'))
                   -> label(trans('patient::patient.label.tinnitus'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('gender')
                   -> radios(trans('patient::patient.options.gender'))
                   -> label(trans('patient::patient.label.gender'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   <div class='form-group'>
                     <label for='dob' class='control-label'>{!!trans('patient::patient.label.dob')!!}</label>
                     <div class='input-group pickdate'>
                        {!! Form::text('dob')
                        -> placeholder(trans('patient::patient.placeholder.dob'))
                        ->raw()!!}
                       <span class='input-group-addon'><i class='fa fa-calendar'></i></span>
                     </div>
                   </div>
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('languages')
                       -> label(trans('patient::patient.label.languages'))
                       -> placeholder(trans('patient::patient.placeholder.languages'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('phone')
                       -> label(trans('patient::patient.label.phone'))
                       -> placeholder(trans('patient::patient.placeholder.phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('mobile')
                       -> label(trans('patient::patient.label.mobile'))
                       -> placeholder(trans('patient::patient.placeholder.mobile'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="image" class="control-label col-lg-12 col-sm-12 text-left"> {{trans('patient::patient.label.photo') }}
                        </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $patient->files('image')
                            ->url($patient->getUploadUrl('image'))
                            ->mime(config('filer.image_extensions'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                        {!! $patient->files('image')
                        ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('referral_description')
                    -> label(trans('patient::patient.label.referral_description'))
                    -> placeholder(trans('patient::patient.placeholder.referral_description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('employement')
                   -> radios(trans('patient::patient.options.employement'))
                   -> label(trans('patient::patient.label.employement'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('employer')
                       -> label(trans('patient::patient.label.employer'))
                       -> placeholder(trans('patient::patient.placeholder.employer'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('occupation')
                       -> label(trans('patient::patient.label.occupation'))
                       -> placeholder(trans('patient::patient.placeholder.occupation'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('student_status')
                   -> radios(trans('patient::patient.options.student_status'))
                   -> label(trans('patient::patient.label.student_status'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('school')
                       -> label(trans('patient::patient.label.school'))
                       -> placeholder(trans('patient::patient.placeholder.school'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                   {!! Form::inline_radios('maritial_status')
                   -> radios(trans('patient::patient.options.maritial_status'))
                   -> label(trans('patient::patient.label.maritial_status'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('previous_provider')
                    -> options(trans('patient::patient.options.previous_provider'))
                    -> label(trans('patient::patient.label.previous_provider'))
                    -> placeholder(trans('patient::patient.placeholder.previous_provider'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('previous_provider_phone')
                       -> label(trans('patient::patient.label.previous_provider_phone'))
                       -> placeholder(trans('patient::patient.placeholder.previous_provider_phone'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('notes')
                    -> label(trans('patient::patient.label.notes'))
                    -> placeholder(trans('patient::patient.placeholder.notes'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('custom_groups')
                       -> label(trans('patient::patient.label.custom_groups'))
                       -> placeholder(trans('patient::patient.placeholder.custom_groups'))!!}
                </div>
            </div>