    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#patient" data-toggle="tab">{!! trans('patient::patient.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#patient-patient-edit'  data-load-to='#patient-patient-entry' data-datatable='#patient-patient-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#patient-patient-entry' data-href='{{guard_url('patient/patient')}}/{{$patient->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('patient-patient-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('patient/patient/'. $patient->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="patient">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('patient::patient.name') !!} [{!!$patient->name!!}] </div>
                @include('patient::admin.patient.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>